build.xml.data.CRC32=ffec4f9c
build.xml.script.CRC32=5fd3a8aa
build.xml.stylesheet.CRC32=cfd7ba16
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=59796938
nbproject/build-impl.xml.script.CRC32=51efca3e
nbproject/build-impl.xml.stylesheet.CRC32=8926891b
